html {-webkit-text-size-adjust: 100%;-moz-text-size-adjust: none;-ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */}
body { margin:0;padding:0; }
a { text-decoration:none; }
ul { list-style:none; margin:0; padding:0; }
h1, h2, h3, h4, h5, h6, p { margin:0; font-weight: normal; }
.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; *zoom: 1}
.clearfix {	display: inline-block}
.clear { clear:both; line-height:0; height:1px; font-size:0}
html[xmlns] .clearfix {	display: block}
* html .clearfix {height: 1%}
*:focus { outline: none;}
select {-webkit-appearance: none;-moz-appearance: none; appearance: none;}
input {-webkit-appearance: none;-moz-appearance: none; appearance: none;}
input::-webkit-input-placeholder { /* WebKit browsers */    color:    #292d2f; opacity: 1 !important;}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #292d2f; opacity: 1 !important;}
input::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #292d2f; opacity: 1 !important;}
input:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #292d2f; opacity: 1 !important;}
textarea::-webkit-input-placeholder { /* WebKit browsers */    color:    #292d2f; opacity: 1 !important;}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #292d2f; opacity: 1 !important;}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #292d2f; opacity: 1 !important;}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #292d2f; opacity: 1 !important;}
/*------------------------------------*/
.content { max-width:960px; margin:0 auto; position:relative;}
.break { display:block;}
h2 { background:url(../images/red-border.jpg) no-repeat center bottom; font-size:36px; color:#1f2325;  font-family: 'ro_gotham-medium-webfont'; text-align:center; line-height:42px; padding-bottom:32px; margin-bottom:40px;}
.cta { background:#d7162e; display:block; width:354px; height:58px; line-height:58px; font-size:15px; color:#ffffff; font-family: 'AvenirNextLTProBold'; text-align:center; margin:0 auto; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; transition: all 0.5s ease; letter-spacing:1px; text-transform:uppercase}
.cta:hover { background:#fff; color:#d7162e}


.container { background:url(../images/container-bg.jpg) no-repeat center top #1b1f21; margin:0;}
.header { width:100%; margin:0;}
.header .content { padding: 23px 0 40px;}
.logo { float:left}
.logo img { width:273px;}
.call { float:right; font-size:28px; color:#ffffff; font-family: 'gotham-light'; line-height:37px; margin-top:8px;}
.call span { background:url(../images/call-img.png) no-repeat left top; color:#d7162e; font-family: 'gotham-book-webfont'; padding-left:45px; padding-bottom:7px;}


.banner { width:100%; margin:0; position:relative}
.banner .content { padding:0 0 40px;}
h1 { background:url(../images/red-border.jpg) no-repeat left bottom; font-size:60px ; color:#ffffff; font-family: 'ro_gotham-medium-webfont'; line-height:68px; margin-bottom:40px;letter-spacing: -1px; padding-bottom:30px;}
.banner .c-left { width:63%; float:left; padding-top:50px; position:relative}
.banner .c-left .arrow {
    bottom: -39px;
    position: absolute;
    right: 10px;
}
.banner p { font-size:18px; color:#d8d8d8; font-family: 'gotham-light';line-height:28px; margin-bottom:20px; letter-spacing:-1px;}
.banner p span { display:block; margin-top:26px; font-style:italic}

.free-form { background:url(../images/free-form-bg-repeat.png) repeat; width:40%; float:right; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-right:-45px; margin-top:-30px}
.free-form-content { width:80%; margin:0 auto; padding:35px 0 45px}
.free-form h3 { font-size:28px; color:#ffffff; font-family: 'gotham-light'; text-align:center; line-height:38px; position:relative; margin-bottom:35px;}
.free-form h3 img { position:absolute; right:0; top:0;}
.free-form .inputs { margin-bottom:10px;}
.free-form input[type=submit] { width:100%; cursor:pointer}


.find { text-align:center; position:absolute; bottom:0; left:50%; margin-left:-50px; padding-bottom:15px;}
.find p { font-size:14px; color:#fff; font-family: 'ro_gotham-medium-webfont'; margin-bottom:8px}


.testimonials { background:url(../images/test-bg.jpg) no-repeat center top; margin:0;}
.testimonials .content { padding:85px 0}
.testimonials .half { width:47%; float:left; margin-right:6%; position:relative;}
.testimonials .half img { position:absolute; left:0; top:4px;}
.testimonials .half.last { margin-right:0;}
.testimonials p { font-size:18px; color:#2e2e2e;font-family: 'merriweather-regular'; line-height:32px; padding-left:45px; margin-bottom:50px;}
.testimonials .blue { max-width:291px; margin-left:45px;}
.testimonials .blue img { position:relative; float:left; margin-right:19px;}
.testimonials .name { font-size:15px; color:#71777a; font-family: 'gotham-book-webfont'; line-height:20px; float:left; border-left:1px solid #e6e7e3; padding-left:19px; margin-top:12px; margin-bottom:0; text-transform:uppercase}
.testimonials .name span { display:block; font-family: 'gotham-bold-webfont';text-transform:uppercase}

.comission { margin:0;}
.comission .content { padding:70px 0 95px}
.comission p { font-size:19px; color:#4e5457; font-family: 'gotham-book-webfont'; line-height:28px; margin-bottom:20px;}
.comission table {
width: 100%;
min-width: 750px;
}
.comission tr.title { font-size:20px; color:#1f2325; font-family: 'proximanova-bold-webfont'; line-height:25px;}
.comission th { font-weight:normal; text-align:left; border-bottom:1px solid #efefef; padding-top:30px; padding-bottom:30px;}
.comission td.red { font-size:18px; color:#e11932; font-family: 'ro_gotham-medium-webfont'; line-height:50px; text-transform:uppercase}
.comission td { font-size:18px; color:#1f2325; font-family: 'gotham-book-webfont'; padding-top:22px; padding-bottom:22px; border-bottom:1px solid #efefef}
.comission td span { font-size:18px; color:#858e93; font-family: 'GothamRnd-BookIta';}
.comission .offer { font-size:18px; color:#4e5457; font-family: 'proximanova-regular-webfont'; border-bottom:none; padding-top:22px; padding-bottom:22px;}
.space { padding-left:40px;}
table { border:1px solid #efefef}
.big-table {
overflow-x: auto;
margin-bottom: 50px;
}



.comission .half { width:50%; float:left }
.comission .half ul { margin-left:70px;}
.comission .half ul li { background:url(../images/red-check.png) no-repeat left top; font-size:18px; color:#4e5457; font-family: 'proximanova-regular-webfont'; line-height:26px; margin-bottom:30px; padding-left:35px}


.comission .cta:hover { background:#7c1220; color:#fff;}


.cash { width:100%; margin:0; background:#f7f7f7}
.cash .content { padding:65px 0 85px;}
.cash .half { width:48%; float:left; margin-right:4%; position:relative;}
.cash .half.last { margin-right:0;}
.cash .half p { font-size:18px; color:#4e5457; font-family: 'proximanova-regular-webfont'; line-height:25px; margin-bottom:23px; padding-left:90px;}
.cash .half img { position:absolute; left:0; top:5px;}



.results { background:url(../images/results-bg.jpg) no-repeat center top #2a2e30; margin:0;}
.results .content { padding:90px 0 42px;}
.results h2 { color:#ffffff}
.results p.first { font-size:19px; color:#dadce3;  font-family: 'gotham-book-webfont'; text-align:center; line-height:27px; margin-bottom:40px;}
.results .box { width:43%; float:left; margin-right:13%; position:relative;}
.results .box img { position:absolute; left:0; top:4px;}
.results .box.last { margin-right:0;}
.results .box p { font-size:18px; color:#dadce3; font-family: 'proxima_nova_light-webfont'; line-height:25px; margin-bottom:25px; padding-left:75px;}


.wrapper { background:#2a2e30; width:100%; margin:0;}
.wrapper .content { padding:55px 0}
.wrapper p { font-size:19px; color:#dadce3; font-family: 'proximanova-regular-webfont'; line-height:27px; margin-bottom:25px; text-align:center;}


.use { background:url(../images/use-border-bottom.jpg) no-repeat center bottom; margin:0}
.use .content { padding:60px 0 55px; }
.use .box { width:30%; float:left; margin-right:5%; margin-bottom:35px;}
.use .box.last { margin-right:0}
.use .box img { margin-bottom:20px;}
.use .box p { font-size:18px; color:#4e5457; font-family: 'proximanova-regular-webfont'; line-height:25px; }
.use .box p span {font-family: 'proximanova-bold-webfont'; color:#1f2325;}
.use .case { font-size:18px; color:#4e5457; font-family: 'proximanova-regular-webfont'; line-height:25px; text-align:center;}


.population { margin:0;}
.population .content { padding:50px 0 150px}
.population h3 { font-size:24px; color:#1f2325; font-family: 'gotham-book-webfont'; text-align:center; line-height:34px;}

.states { background:url(../images/states-bg-repeat.jpg) repeat; width:100%; margin:0;}
.states .content { padding:0 0 75px;}
.states .box { width:24%; float:left; margin-right:1%; margin-top:-84px;}
.states .box.last { margin-right:0;}
.states img { margin-bottom:30px;}
.states h4 { font-size:17px; color:#ffffff; font-family: 'ro_gotham-medium-webfont'; text-align:center; line-height:26px; margin-bottom:10px; text-transform:uppercase}
.states p { font-size:17px; color:#afb2bb; font-family: 'proxima_nova_light-webfont'; text-align:center; line-height:21px; margin-bottom:5px;}
.states a { color:#afb2bb}


.free { background:#e6e7e3; width:100%; margin:0;}
.free .content { padding:70px 0}
.free .half { width:47%; float:left; margin-right:6%;}
.free .half.last { margin-right:0;}
.free .half p { font-size:18px; color:#4e5457; font-family: 'proximanova-regular-webfont'; line-height:25px;}

#form { background:#292d2f; max-width:960px; margin:0 auto; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#form a { color:#afb2bb}
.form-content { padding:40px 0 55px; max-width:723px; margin:0 auto}
#form img { display:block; margin:0 auto 15px;}
#form p { font-size:19px; color:#afb2bb; font-family: 'gotham-book-webfont';  text-align:center; line-height:28px; letter-spacing:-1px; margin-bottom:45px;}
#form p span { font-family: 'proximanova-bold-webfont';}
.left { width:48%; float:left}
.right { width:48%; float:right}
input[type=text] { background:none; border:none; width:100%; height: 46px;  margin:0; padding:0; font-size:16px; color:#292d2f; font-family: 'gotham-book-webfont'; line-height:22px; text-indent:45px;}

.inputs {  background:#fff; width:100%; height:46px; line-height:46px; margin-bottom:20px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; position:relative}
.inputs img { position:absolute; left:0; top:0;}

select { position:relative;border:none; width:100%; height:46px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; padding-bottom:15px; }
span.select { background:url(../images/select-arrow.png) no-repeat right top; width:100%; font-size:16px; color:#292d2f; font-family: 'gotham-book-webfont';   position:absolute; left:0; top:0; text-indent:45px;}
input[type=submit] { border:none; text-transform:uppercase; cursor:pointer}





.footer { width:100%; margin:0;}
.footer .content { padding:45px 0}
.footer p { font-size:14px; color:#1f2325;  font-family: 'avenirltstd-light-webfont'; text-align:center; line-height:24px;}
.footer a { color:#1f2325;}
.footer a:hover { text-decoration:underline}



#ty .banner .content { padding:80px 0 150px;}
#ty h1 { text-align:center; background:url(../images/red-border.jpg) no-repeat center bottom;}
#ty .banner p { text-align:center;}
#ty .cta { font-size:13px;}